/* HOME  */


#region-content {

	background-image:URL('../../../all/themes/probe2/images/box-home.png');

	background-repeat:no-repeat;

	background-position:center bottom;

	-moz-background-origin: border;

   	-webkit-background-origin: border;

  	background-origin: border-box;



}





/* Footer */



#region-footer-first {

	background-image:url('../../../all/themes/probe2/images/pie-home.png');

	background-repeat:no-repeat;

	background-position:top left;

	background-position:-8px 1px;

	margin-bottom:40px;

	color:#666;

}

#block-block-1 {

	width:700px;

	float:left;

}

#block-block-1 p {

	padding:17px 0 0 15px;

	font-size:9px;

}



/* Home Follow us */



#block-block-3 {

	width:230px;

	text-align:center;

	float:right;

	font-size:11px;

	margin-top:8px;

}

#block-block-3 .block-inner .content ul {

	margin-left:0;

	padding-left:0;

}

#block-block-3 .block-inner .content ul li {

	display: inline;

	list-style:none;

	margin-right:2px;

	margin-left:0;

	padding-left:0;

}

#block-block-3 .block-inner .content ul li.logo-eortc {

	margin-left:10px;

}